[Common]
Description=Интернет (режим PPPoE) + Медиазона
NeedChangeDeviceAdminAccount=0
devices_list=*

[PVC1]
serviceId=0
portId=0
atmVpi=0
atmVci=35
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=1
encapMode=0
pppUserName=
pppPassword=
enblOnDemand=0
pppTimeOut=0
useStaticIpAddress=0
pppLocalIpAddress=
pppIpExtension=0
enableSuperDmz=0
nonDmzIpAddress=
nonDmzIpMask=
pppKeepAlive=1
enblFirewall=1
enblNat=1
enblFullcone=0
pppAuthMethod=0
pppServerName=Inet
pppAuthErrorRetry=1
enblPppDebug=0
pppToBridge=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_0_35_1
enblAuto=0
enblIgmp=0
enblService=1
pppMtu=1492
serviceName=Inet
action=add

[PVC2]
STATIC=0
serviceId=0
portId=0
atmVpi=0
atmVci=37
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=1
quickSetup=0
ntwkPrtcl=2
encapMode=0
serviceName=mer_0_0_37
enblDhcpClnt=1
wanIfName=
enblAuto=0
dnsDynamic=1
enblNat=1
enblFirewall=1
enblService=1
enblIgmp=0
serviceName=Mediazona
action=add

[Static Route]
service_name_for_utk_mediazone_alhoritm=Mediazona
action=add
dstAddr=10.253.0.0
dstMask=255.255.255.0

[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_0_35_1